/*Desktop Css*/
#dmmr-t-taking-imfinzi .cmp-text {
    padding: 0;
}
#dmmr-t-taking-imfinzi ul.page-level-menu {
    position: absolute;
    width: 100%;
    height: 44px;
    top: 0;
    left: 0;
    z-index: 0;
    display: block;
    background: linear-gradient(180deg, #07729B 0%, #529DB9 100%);
    text-align: center;
}
#dmmr-t-taking-imfinzi ul.page-level-menu>li {
    display: inline;
    position: relative;
}
#dmmr-t-taking-imfinzi ul.page-level-menu>li a:hover, 
#dmmr-t-taking-imfinzi ul.page-level-menu>li.active a {
    color: #07729B;
    background: #E6F1F5;
}
#dmmr-t-taking-imfinzi ul.page-level-menu>li.active a {
    font-weight: 700;
}
#dmmr-t-taking-imfinzi ul.page-level-menu>li a {
    color: #fff;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: 20px;
    display: inline-block;
    padding: 12px 22px;
    font-size: 16px;
    margin-right: 6px;
}
#dmmr-t-taking-imfinzi .nav>li>a {
    position: relative;
    text-decoration: none;
}
#dmmr-t-taking-imfinzi .banner-container {
    height: 365px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/treatmentHeroBgDesk.jpeg);
    margin-top: 43px;
    background-repeat: no-repeat;
    background-size: cover;
}
#dmmr-t-taking-imfinzi .banner-container .head-one {
    color: #003865;
    font-family: "solex";
    font-size: 63px;
    font-style: normal;
    font-weight: 700;
    line-height: 52px;
    width: 1106px;
    margin: 0 auto;
    padding: 0 0 0 100px;
}
#dmmr-t-taking-imfinzi .banner-container .head-one u {
    text-decoration: none;
    border-bottom: 4px solid #AA182C;
}
#dmmr-t-taking-imfinzi span.letter-spacing {
    font: normal normal 700 63px / 52px "solex";
    padding-left: 0.03em;
}
#dmmr-t-taking-imfinzi .width1132 {
    max-width: 1132px;
    margin: 0 auto;
}
#dmmr-t-taking-imfinzi .head {
    color: #07729B;
    text-align: center;
    font-family: "solex";
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px;
    padding: 25px 0 0px 0;
    margin: 0;
}
#dmmr-t-taking-imfinzi .infusion-callbox--wrapper {
    width: 812px;
    margin: 30px auto 0;
    background: #F8F8F8;
    padding: 25px 45px 15px 45px;
    border-radius: 5px 30px;
}
#dmmr-t-taking-imfinzi .infusion-callbox--title {
    font-family: 'solex';
    font-size: 28px;
    font-weight: 700;
    line-height: 32px;
    text-align: center;
    color: #07729B;
    margin: 0 0 20px 0;
}
#dmmr-t-taking-imfinzi .infusion-callbox--copy {
    font-family: 'din-2014';
    font-size: 20px;
    text-align: center;
    font-weight: 400;
    line-height: 28px;
    max-width: 696px;
    color: #333333;
    margin: 0 auto;
}
#dmmr-t-taking-imfinzi span.letter-spaceIII {
    margin-left: 0.02em;
    font: normal normal normal 20px / 28px "din-2014";
}
#dmmr-t-taking-imfinzi .width-1128 {
    max-width: 1128px;
    margin: auto;
    padding: 0;
}
#dmmr-t-taking-imfinzi .fn-wrap.width-1128 .fn-copy {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
}
#dmmr-t-taking-imfinzi .treatment-infographic-box--wrapper {
    border-radius: 30px;
    background: #E6F1F5;
    padding: 45px 30px;
    width: 1130px;
    max-width: 100%;
    height: 442px;
    margin: 15px auto 20px;
}
#dmmr-t-taking-imfinzi .treatment-infograpphic-box--wrapper-inner {
    display: flex;
    position: relative;
    left: 10px;
}
#dmmr-t-taking-imfinzi .treatment-infographic-box--col-1 {
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/imfinzi-arrow-left.svg);
    background-size: 100% 100%;
    flex-basis: 535px;
    height: 365px;
    flex-shrink: 0;
    position: relative;
    left: 33px;
}
#dmmr-t-taking-imfinzi .treatment-infographic-box--col-1 > * {
    position: relative;
    right: 30px;
}
#dmmr-t-taking-imfinzi .treatment-infographic-box--title {
    font-family: 'solex';
    font-size: 28px;
    font-weight: 700;
    line-height: 32px;
    color: #AD1F2F;
    text-align: center;
    margin-bottom: 3px;
    margin-top: 20px;
}
#dmmr-t-taking-imfinzi .treatment-infographic-box--copy {
    font-family: 'din-2014';
    font-weight: 400;
    line-height: 28px;
    font-size: 20px;
    color: #555;
    text-align: center;
}
#dmmr-t-taking-imfinzi .treatment-infographic-box--image-container {
    display: flex;
    justify-content: center;
    padding-top: 20px;
    text-align: center;
}
#dmmr-t-taking-imfinzi .treatment-infographic-box--image-left {
    flex-basis: 25%;
}
#dmmr-t-taking-imfinzi .treatment-infographic-box--image-left-txt {
    font-family: 'din-2014';
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    padding-top: 30px;
}
#dmmr-t-taking-imfinzi span.trt-blue-bold {
    color: #07729B;
}
#dmmr-t-taking-imfinzi .treatment-infographic-box--image-center {
    flex-basis: 20%;
    position: relative;
    top: 20px;
}
#dmmr-t-taking-imfinzi .treatment-infographic-box--image-right {
    flex-basis: 25%;
    position: relative;
    right: 10px;
}
#dmmr-t-taking-imfinzi .treatment-infographic-box--image-right-txt {
    font-family: 'din-2014';
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    padding-top: 30px;
}
#dmmr-t-taking-imfinzi span.trt-brown-bold {
    color: #BA5E28;
}
#dmmr-t-taking-imfinzi .treatment-infographic-box--col-2 {
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/imfinzi-arrow-right.svg);
    background-size: 100% 100%;
    flex-basis: 535px;
    position: relative;
    right: 33px;
}
#dmmr-t-taking-imfinzi .treatment-infographic-box--image-txt {
    font-family: 'din-2014';
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    padding-top: 30px;
}
#dmmr-t-taking-imfinzi span.trt-blue-bold {
    color: #07729B;
}
#dmmr-t-taking-imfinzi .how-infusion-box--wrapper {
    display: flex;
    flex-direction: column;
    margin-left: 30px;
}
#dmmr-t-taking-imfinzi .how-infusion-box--row-1 {
    display: flex;
    margin-bottom: 10px;
}
#dmmr-t-taking-imfinzi .how-infusion-box--img {
    flex-basis: 200px;
    flex-shrink: 0;
    text-align: center;
    align-self: center;
}
#dmmr-t-taking-imfinzi .how-infusion-box--copy {
    flex-basis: 803px;
    flex-shrink: 0;
    flex-grow: 0;
}
#dmmr-t-taking-imfinzi .how-infusion-box--title {
    font-family: 'solex';
    font-size: 28px;
    font-weight: 700;
    line-height: 32px;
    color: #07729B;
    margin-bottom: 5px;
}
#dmmr-t-taking-imfinzi .how-infusion-box--txt {
    font-family: 'din-2014';
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    color: #555;
}
#dmmr-t-taking-imfinzi .how-infusion-box--row-2 {
    display: flex;
    align-items: center;
}
#dmmr-t-taking-imfinzi .how-infusion-box--copy {
    flex-basis: 803px;
    flex-shrink: 0;
    flex-grow: 0;
}
#dmmr-t-taking-imfinzi .how-infusion-box--title {
    font-family: 'solex';
    font-size: 28px;
    font-weight: 700;
    line-height: 32px;
    color: #07729B;
    margin-bottom: 5px;
    margin-top: 20px;
}
#dmmr-t-taking-imfinzi .how-infusion-box--txt {
    font-family: 'din-2014';
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    color: #555;
}
#dmmr-t-taking-imfinzi .infusion-reactions-box--wrapper {
    background: #F8F8F8;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 30px auto 80px;
    max-width: 1106px;
    border-radius: 0px 0px 5px 30px;
}
#dmmr-t-taking-imfinzi .infusion-reactions-box--header {
    background: #193866;
    width: 100%;
    color: #fff;
    text-align: center;
    border-radius: 5px 30px 0px 0px;
    padding: 19px 50px;
    margin: 0;
    font-family: 'solex';
    font-weight: 700;
    font-size: 26px;
    line-height: 19px;
}
#dmmr-t-taking-imfinzi .infusion-reactions-box--copy {
    width: 793px;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    font-family: 'din-2014';
    padding-top: 40px;
    padding-bottom: 6px;
    color: #333333;
}
#dmmr-t-taking-imfinzi .infusion-reactions--column-wrapper {
    display: flex;
    width: 100%;
    justify-content: center;
    padding-bottom: 48px;
}
#dmmr-t-taking-imfinzi .infusion-reactions--column {
    flex-basis: 300px;
    margin-left: 40px;
}
#dmmr-t-taking-imfinzi .container#maincontent ul {
    list-style-type: none;
    padding-left: 22px;
}
#dmmr-t-taking-imfinzi .infusion-reactions--list {
    padding: 0 !important;
    font-family: 'din-2014';
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
}
#dmmr-t-taking-imfinzi .infusion-reactions--list li {
    position: relative;
}
#dmmr-t-taking-imfinzi .infusion-reactions--list li::after {
    content: '';
    position: absolute;
    left: -17px;
    top: 11px;
    width: 3.5px;
    height: 3.5px;
    background: #555555;
    border-radius: 16px;
}
#dmmr-t-taking-imfinzi .global-fnote {
    color: #555555;
    width: fit-content;
    top: 0;
    position: relative;
    left: 0;
    font-size: 16px;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 28px 0;
    padding: 0 0 0 10px;
}
#dmmr-t-taking-imfinzi .end-page-callout {
    clear: both;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #07729B;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/end-callout-bg.svg);
}
#dmmr-t-taking-imfinzi .end-page-callout {
    height: auto;
    clear: both;
}
#dmmr-t-taking-imfinzi .end-callout-wrap {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}
#dmmr-t-taking-imfinzi .end-callout-wrap {
    align-items: center !important;
    padding: 27px 10px !important;
}
#dmmr-t-taking-imfinzi .end-page-callout h5 {
    font-size: 36px;
    font-weight: 700;
    line-height: normal;
    margin: 10px 0;
}
#dmmr-t-taking-imfinzi .end-page-callout h5 {
    color: #FFFFFF;
    font-family: 'solex', sanserif;
}

#dmmr-t-taking-imfinzi .end-callout-wrap .teal-btn {
    padding: 12px 20px;
    border-radius: 8px;
    background: #E6F1F5;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    font-family: "din-2014";
    margin-right: 7px;
    position: relative;
    color: #07729B;
    text-decoration: none;
}
#dmmr-t-taking-imfinzi .end-callout-wrap .teal-btn span:after {
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/arrow.png);
    background-size: 20px 21px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin-left: 3px;
    width: 20px;
    height: 21px;
}
#dmmr-t-taking-imfinzi .end-callout-wrap .teal-btn:hover {
    background: #FFF;
    color: #07729B;
}
#dmmr-t-taking-imfinzi #dmmr-isi-exp-frag .isi-dec .isi-dec-section.section-one {
    margin-top: 36px;
}
#dmmr-t-taking-imfinzi #dmmr-isi-exp-frag .isi-dec .columns .column h3 {
    margin-top: 14px;
    margin-bottom: 10px;
    color: #555;
}

#dmmr-t-taking-imfinzi .cmp-text:has(.end-callout-wrap) {
    width:100%;
    height:100%;
    clear: both;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
    background-color:#07729B;
    background-image:url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/about-imfinzi/clinical-trial-results/images/end-callout-bg.png);
}

/*Mobile Styles*/
@media screen and (max-width: 991.5px) {
    #dmmr-t-taking-imfinzi .banner-container {
        height: 44.872vw !important;
        margin: 0;
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/treatmentHeroBgMob.png);
        background-size: 100% !important;
    }
    #dmmr-t-taking-imfinzi .desktop_only {
        display: none;
    }
    #dmmr-t-taking-imfinzi .width1132 {
        padding-left: 16px;
        padding-right: 17px;
    }
     #dmmr-t-taking-imfinzi .head {
        font-size: 32px;
        padding: 20px 0 0 0;
    }
     #dmmr-t-taking-imfinzi .infusion-callbox--wrapper {
        width: 100%;
    }
    #dmmr-t-taking-imfinzi .infusion-callbox--wrapper {
        margin: 25px auto 0;
        padding: 30px 8px 20px;
    }
     #dmmr-t-taking-imfinzi .infusion-callbox--title {
        margin: 0px 0 25px 0;
    }
     #dmmr-t-taking-imfinzi .infusion-callbox--copy {
        margin-bottom: 0;
    }
    #dmmr-t-taking-imfinzi span.letter-spaceIII {
        margin-left: 0.02em;
        font: normal normal normal 20px / 28px normal "din-2014";
    }
    #dmmr-t-taking-imfinzi .fn-wrap.width-1128 {
        padding: 20px 13px 10px;
        padding-left: 10px;
    }
    #dmmr-t-taking-imfinzi .treatment-infographic-box--wrapper {
        width: 100%;
        padding: 20px 10px 10px;
        height: auto;
        border-radius: 30px;
        margin: 15px 0 45px;
    }
    #dmmr-t-taking-imfinzi .treatment-infograpphic-box--wrapper-inner {
        display: flex;
        position: relative;
        left: 0;
        flex-direction: column;
    }
    #dmmr-t-taking-imfinzi .treatment-infographic-box--col-1 {
        background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/mobile-arrow-top.svg);
        background-size: 100% 100%;
        flex-basis: auto;
        left: 0;
        height: 390px;
        padding-top: 5px;
    }
    #dmmr-t-taking-imfinzi .treatment-infographic-box--col-1 > * {
        position: relative;
        right: 0;
        padding: 0;
    }
     #dmmr-t-taking-imfinzi .treatment-infographic-box--copy {
        width: 290px;
        margin: 0 auto 15px;
    }
    #dmmr-t-taking-imfinzi .treatment-infographic-box--image-left {
        flex-basis: auto;
        right: 5px;
        position: relative;
    }
     #dmmr-t-taking-imfinzi .treatment-infographic-box--image-left img, #dmmr-t-taking-imfinzi .treatment-infographic-box--image-right img {
        width: 65px;
    }
    #dmmr-t-taking-imfinzi .treatment-infographic-box--image-left-txt, #dmmr-t-taking-imfinzi .treatment-infographic-box--image-right-txt {
        letter-spacing: -0.6px;
    }
    #dmmr-t-taking-imfinzi .treatment-infographic-box--image-left-txt,
    #dmmr-t-taking-imfinzi .treatment-infographic-box--image-right-txt {
        padding-top: 18px;
    }
    #dmmr-t-taking-imfinzi .treatment-infographic-box--image-center {
        left: 0px;
        flex-basis: auto;
    }
    #dmmr-t-taking-imfinzi .treatment-infographic-box--image-right {
        flex-basis: auto;
        position: relative;
        right: 0px;
    }
    #dmmr-t-taking-imfinzi .treatment-infographic-box--col-2 {
        background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/mobile-arrow-bottom.svg);
        margin-top: -57px;
        background-size: 100% 100%;
        flex-basis: auto;
        left: 0;
        height: 420px;
    }
    #dmmr-t-taking-imfinzi .treatment-mobile-text-wrap {
        position: relative;
        top: 56px;
    }
    #dmmr-t-taking-imfinzi .treatment-infographic-box--copy {
        width: 290px;
        margin: 0 auto 15px;
    }
    #dmmr-t-taking-imfinzi .treatment-mobile-text-wrap .treatment-infographic-box--image-container {
        position: relative;
        bottom: 25px;
    }
    #dmmr-t-taking-imfinzi .treatment-infographic-box--image-txt {
        padding-top: 10px;
    }
    #dmmr-t-taking-imfinzi .how-infusion-box--wrapper {
        display: flex;
        flex-direction: column;
        margin-left: 0;
        padding: 0 17px;
    }
    #dmmr-t-taking-imfinzi .how-infusion-box--row-1 {
        display: flex;
        margin-bottom: 10px;
        flex-direction: column;
    }
    #dmmr-t-taking-imfinzi .how-infusion-box--img {
        flex-basis: auto;
        flex-shrink: 0;
        text-align: center;
        align-self: center;
    }
    #dmmr-t-taking-imfinzi .how-infusion-box--copy {
        flex-basis: auto;
        flex-shrink: 0;
        flex-grow: 0;
    }
    #dmmr-t-taking-imfinzi .how-infusion-box--title {
        text-align: center;
        margin-bottom: 20px;
        margin-top: 10px;
    }
    #dmmr-t-taking-imfinzi .how-infusion-box--txt {
        text-align: center;
    }
    #dmmr-t-taking-imfinzi .how-infusion-box--row-1 {
        display: flex;
        margin-bottom: 10px;
        flex-direction: column;
    }
    #dmmr-t-taking-imfinzi .how-infusion-box--row-2 {
        display: flex;
        align-items: center;
        flex-direction: column;
    }
     #dmmr-t-taking-imfinzi .how-infusion-box--img {
        flex-basis: auto;
        flex-shrink: 0;
        text-align: center;
        align-self: center;
    }
    #dmmr-t-taking-imfinzi .how-infusion-box--copy {
        flex-basis: auto;
        flex-shrink: 0;
        flex-grow: 0;
    }
    #dmmr-t-taking-imfinzi .how-infusion-box--row-2 .how-infusion-box--title {
        margin-bottom: 15px;
        margin-top: 10px;
        text-align: center;
    }
    #dmmr-t-taking-imfinzi .how-infusion-box--txt {
        text-align: center;
    }
    #dmmr-t-taking-imfinzi .infusion-reactions-box--wrapper {
        margin: 40px auto 30px;
    }
    #dmmr-t-taking-imfinzi .infusion-reactions-box--wrapper {
        width: 100%;
    }
    #dmmr-t-taking-imfinzi .infusion-reactions-box--header {
        font-size: 28px;
        line-height: 38px;
        padding: 12px 60px;
    }
    #dmmr-t-taking-imfinzi .infusion-reactions-box--copy {
        width: 100%;
        padding: 35px 15px 5px;
    }
    #dmmr-t-taking-imfinzi .infusion-reactions--column-wrapper {
        flex-direction: column;
        padding-bottom: 30px;
    }
    #dmmr-t-taking-imfinzi .infusion-reactions--column {
        flex-basis: auto;
        margin-left: 40px;
    }
    #dmmr-t-taking-imfinzi ul.infusion-reactions--list {
        margin-bottom: 0;
    }
    #dmmr-t-taking-imfinzi .global-fnote {
        padding: 0;
    }
    #dmmr-t-taking-imfinzi .end-page-callout {
        background-position: bottom !important;
        background-size: 170%;
        /* background-image: url(https://www.imfinzi.com/content/dam/website-services/us/498-rwd-imfinzi-com/cholangiocarcinoma-gallbladder-cancer/global/end-callout-bg.svg); */
    }
    #dmmr-t-taking-imfinzi .end-callout-wrap {
        flex-direction: column;
        margin: 0 auto;
        text-align: left;
        padding: 24px 27px 32px 26px !important;
    }
    /* #dmmr-t-taking-imfinzi .end-page-callout {
        padding: 24px 10px 32px;
    } */
    #dmmr-t-taking-imfinzi .end-page-callout h5 {
        font-size: 30px;
        line-height: normal;
        text-align: center;
        margin: 0 auto 26px auto;
        font-weight: 700;
    }
    #dmmr-t-taking-imfinzi .end-callout-wrap .teal-btn {
        padding: 12px 20px;
        border-radius: 8px;
        background: #E6F1F5;
        font-size: 20px;
        font-weight: 700;
        line-height: 28px;
        font-family: "din-2014";
        margin: 0 auto;
        position: relative;
        color: #07729B;
    }
    #dmmr-t-taking-imfinzi .end-callout-wrap .teal-btn span:after {
        content: '';
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/arrow.png);
        background-size: 20px 21px;
        display: inline-block;
        position: relative;
        top: 4px;
        margin-left: 3px;
        width: 20px;
        height: 21px;
    }

    #dmmr-t-taking-imfinzi .cmp-text:has(.end-callout-wrap) {
        background-position: bottom;
        background-size: 170%;
    }

}